Skip to content
Browse files

don't make rack version require so specific

  • Loading branch information...
1 parent 3ae221b commit 6d290d9b514e3c04c4b0ea9561a2c90d82ec7b51 @ryanb committed Jun 17, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 enlighten.gemspec
View
2 enlighten.gemspec
@@ -10,7 +10,7 @@ Gem::Specification.new do |s|
s.files = Dir["{lib,spec}/**/*", "[A-Z]*"] - ["Gemfile.lock"]
s.require_path = "lib"
- s.add_dependency 'rack', '~> 1.3.0'
+ s.add_dependency 'rack', '> 1.2.0'
s.add_dependency 'launchy', '~> 0.4.0'
s.add_dependency 'ruby-debug19', '~> 0.11.6'

0 comments on commit 6d290d9

Please sign in to comment.
Something went wrong with that request. Please try again.